<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52d7263ede826091cd3203e0313085a8">
  <dict>
    <!--2023-02-11 09:54:26.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
  </dict>
</config>
